Subject: Re: cygwin or egcs bug ?
From: Brendan Simon <[email-masked]>
To: [email-masked]
Cc: egcs mailing list <[email-masked]>, CygWin32 <[email-masked]>
Date: Tue, 27 Apr 1999 09:05:18 +0000

Jeffrey A Law wrote:

>   > The error message is
>   > "/home/noer/src/b20/comp-tools/devo/gcc/expr.c:2468: Internal compiler
>   > error in function emit_move_insn_1"
>   >
>   > Is this a bug or have I got some kind of weird code that should be
>   > changed to be more portable ?
>   > Any ideas or patches ??
> This egcs bug was fixed a while ago.

It seems to still be there in the Cygwin32/Mingw32 ports of egcs-1.1.2.  I'm
using the binary distributions from Mumit's web site.  Maybe there is an
update.  I haven't checked.  I can't verify (yet) if the Linux port of
egcs-1.1.2 has the same problem.  My laptop on has egcs-1.0.3 (redhat dist) on
it.

Brendan Simon.

--
Want to unsubscribe from this list?
Send a message to [email-masked]